package com.maniu.mn_2020_5_27;

import android.content.Intent;
import android.os.Bundle;
import android.view.View;

import com.maniu.skin_lib.BaseActvity;


public class MainActivity extends BaseActvity {

    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.activity_main);
    }

    public void changeSkin(View view) {
        Intent intent = new Intent().setClass(MainActivity.this,TwoActivity.class);
        startActivity(intent);
    }
}
